---
term: minus eger
slug: minus eger
alt forms: []
search terms:
  glb:
  - minus eger
  - minus
  - eger
  eng:
  - unless
  epo:
  - krom se
  spa:
  - a menos que
  - menos si
  - excepto si
ipa: miˈnus eˈgeɾ
ipa link: http://ipa-reader.xyz/?text=miˈnus eˈgeɾ&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: unless
  epo: krom se
  spa: a menos que, menos si, excepto si
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - unless
  epo:
  - - krom se
  spa:
  - - a menos que
    - menos si
    - excepto si
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - minus
  - ','
  - eger
  derived trans:
  - slug: minus
    text: minus
    word class: p
    trans:
      eng: minus, except (for), excluding, other than, but, save (for)
      epo: krom, escepte de
      spa: menos, excepto, salvo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: eger
    text: eger
    word class: l
    trans:
      eng: if
      epo: se
      spa: si
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
